/* General Formatting - DO NOT TOUCH UNCOMMENTED LINES UNLESS YOU KNOW WHAT YOU ARE DOING! */

body {
/* Background Picture */
	/*background: url('bg.jpg');*/
/* Font Color */
	color: #ffffff;
/* Font Type */
	font-family: cure; font-size:12px; line-height:14px;
        background: #101010;
}

a { text-decoration:none; color: #BABABA}
/*a {*/
/**//* Link Color */
	/*color: #ffffff;*/
/**//* Link Size */
	/*font-size: 11px;*/
/**//* Link Text Decoration - underline, overline, etc. */
	/*text-decoration: none;*/
/*}*/

#one {
	position: absolute;
/* Block 01 Position from top edge */
	top: 100px;
/* Block 01 Position from left edge */
	left: 100px;
	padding-left: 5px;
/* Block 01 Left Border */
	/*border-left: 1px solid #ffffff;*/
}

#two {
	position: absolute;
/* Block 02 Position from top edge */
	top: 100px;
/* Block 02 Position from left edge */
	left: 190px;
	padding-left: 5px;
/* Block 02 Left Border */
	/*border-left: 1px solid #ffffff;*/
}

#three {
	position: absolute;
/* Block 03 Position from top edge */
	top: 100px;
/* Block 03 Position from left edge */
	left: 280px;
	padding-left: 5px;
/* Block 03 Left Border */
	/*border-left: 1px solid #ffffff;*/
}

#four {
	position: absolute;
/* Block 04 Position from top edge */
	top: 100px;
/* Block 04 Position from left edge */
	left: 370px;
	padding-left: 5px;
/* Block 04 Left Border */
	/*border-left: 1px solid #ffffff;*/
}


#five {
	position: absolute;
/* Block 04 Position from top edge */
	top: 100px;
/* Block 04 Position from left edge */
	left: 450px;
	padding-left: 5px;
/* Block 04 Left Border */
	/*border-left: 1px solid #ffffff;*/
}

#six {
	position: absolute;
/* Block 04 Position from top edge */
	top: 100px;
/* Block 04 Position from left edge */
	left: 550px;
	padding-left: 5px;
/* Block 04 Left Border */
	/*border-left: 1px solid #ffffff;*/
}

/*.number {*/
/**//* Number Font Size */
	/*font-size: 50px;*/
/*}*/

.title {
/* Title Font Size */
	/*font-size: 14px;*/
	/*margin-bottom: 20px;*/
    color: #555555;
}

/*#google {*/
	/*position: absolute;*/
/**//* Search Block Position from top edge */
	/*top: 100px;*/
/**//* Search Block Position from left edge */
	/*left: 650px;*/
/**//* Search Block Left Border */
	/*border-left: 1px solid #ffffff;*/
	/*width: 300px;*/
	/*height: 53px;*/
	/*padding-top: 27px;*/
	/*padding-left: 5px;	*/
/*}*/

/*input {*/
/**//* Searchbox Border */
	/*border: 1px solid #ffffff;*/
/**//* Searchbox Background Color */
	/*background: #212127;*/
/**//* Searchbox Text Color */
	/*color: #ffffff;*/
/*}*/

/* JS Formatting - DO NOT TOUCH UNLESS YOU KNOW WHAT YOU ARE DOING! */

#menu {
	width: 80px;
	height: 55px;
	overflow: hidden;
}

#menut {
	width: 80px;
	height: 80px;
	overflow: hidden;
}

#menuth {
	width: 80px;
	height: 55px;
	overflow: hidden;
}

#menuf{
	width: 80px;
	height: 40px;
	overflow: hidden;
}

#menufi{
	width: 80px;
	height: 80px;
	overflow: hidden;
}

#menus {
	width: 80;
	height: 80px;
	overflow: hidden;
}

/* cc BY-NC-SA License :: k3ttc4r :: 2008 :: http://k3ttc4r.deviantart.com */
/* background by Alexander-GG :: http://alexander-gg.deviantart.com */
